• The Cisco Active Advisor Desktop scanner supports Windows 7, 8+, 10 as well as macOS v 10.10+. It can be downloaded from the Cisco Active Advisor portal.
  • Java version 1.8 (or higher) is also required.
  • If possible, install the Cisco Active Advisor Desktop Scanner using the “Run as Administrator” option during the Windows installation process. (See figure below)



If the Windows installer encounters an error, such as "To run this program you must first install or update Java to version 1.8 or later version..." when you already have Java installed, this may be due to configuration by your Windows administrator for managing Microsoft Trusted Publishers. You can work around this by right-clicking the downloaded file and selecting Properties, then enable "Unblock" in the General settings for the downloaded file: